@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-Bold.woff2') format('woff2'),
    url('/fonts/Montserrat-Bold.woff') format('woff'),
    url('/fonts/Montserrat-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-Black.woff2') format('woff2'),
    url('/fonts/Montserrat-Black.woff') format('woff'),
    url('/fonts/Montserrat-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-BlackItalic.woff2') format('woff2'),
    url('/fonts/Montserrat-BlackItalic.woff') format('woff'),
    url('/fonts/Montserrat-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-ExtraBold.woff2') format('woff2'),
    url('/fonts/Montserrat-ExtraBold.woff') format('woff'),
    url('/fonts/Montserrat-ExtraBold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-Light.woff2') format('woff2'),
    url('/fonts/Montserrat-Light.woff') format('woff'),
    url('/fonts/Montserrat-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-MediumItalic.woff2') format('woff2'),
    url('/fonts/Montserrat-MediumItalic.woff') format('woff'),
    url('/fonts/Montserrat-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-Italic.woff2') format('woff2'),
    url('/fonts/Montserrat-Italic.woff') format('woff'),
    url('/fonts/Montserrat-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-ExtraBoldItalic.woff2') format('woff2'),
    url('/fonts/Montserrat-ExtraBoldItalic.woff') format('woff'),
    url('/fonts/Montserrat-ExtraBoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-BoldItalic.woff2') format('woff2'),
    url('/fonts/Montserrat-BoldItalic.woff') format('woff'),
    url('/fonts/Montserrat-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-Medium.woff2') format('woff2'),
    url('/fonts/Montserrat-Medium.woff') format('woff'),
    url('/fonts/Montserrat-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-LightItalic.woff2') format('woff2'),
    url('/fonts/Montserrat-LightItalic.woff') format('woff'),
    url('/fonts/Montserrat-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-ExtraLight.woff2') format('woff2'),
    url('/fonts/Montserrat-ExtraLight.woff') format('woff'),
    url('/fonts/Montserrat-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-ExtraLightItalic.woff2') format('woff2'),
    url('/fonts/Montserrat-ExtraLightItalic.woff') format('woff'),
    url('/fonts/Montserrat-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-SemiBold.woff2') format('woff2'),
    url('/fonts/Montserrat-SemiBold.woff') format('woff'),
    url('/fonts/Montserrat-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-ThinItalic.woff2') format('woff2'),
    url('/fonts/Montserrat-ThinItalic.woff') format('woff'),
    url('/fonts/Montserrat-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-Regular.woff2') format('woff2'),
    url('/fonts/Montserrat-Regular.woff') format('woff'),
    url('/fonts/Montserrat-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-Thin.woff2') format('woff2'),
    url('/fonts/Montserrat-Thin.woff') format('woff'),
    url('/fonts/Montserrat-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('/fonts/Montserrat-SemiBoldItalic.woff2') format('woff2'),
    url('/fonts/Montserrat-SemiBoldItalic.woff') format('woff'),
    url('/fonts/Montserrat-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

joomla-hidden-mail a {
  text-decoration: none;
}

joomla-hidden-mail a:hover {
  color: inherit
}

h1 {
  font-family: 'Montserrat' !important;
  font-size: 2em !important;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 1.5;
}

.page-header h1 {
  font-weight: 900;
  color: #000;
  text-align: center;
}

h2, h2 a:link, h2 a:visited {
  font-family: 'Montserrat' !important;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.5;
}

h3, h4 {
  font-family: 'Montserrat' !important;
  line-height: 1.5;
}

.hornav, .hornav ul ul, .hornav ul ul a {
  font-family: 'Montserrat' !important;
}

body, .btn, .button, button {
  font-family: 'Montserrat' !important;
}

.videodesktop {
  display: block;
}

.videotablet {
  display: none;
}

.videomobile {
  display: none;
}

.mobilemenu {
  display: inline-flex;
}

/*------------------GDPR------------------*/
.cc-color-override--2018249118.cc-revoke {
  background-color: rgb(219, 16, 63) !important;
}

div.cc-window.cc-floating {
  padding: 0 !important;
}

div.cc-compliance>a.cc-btn {
  margin: 0 !important;
}

.cc-btn {
  padding: 1em !important;
}

.cc-color-override--2018249118 a.cc-btn:last-child {
  border-color: #E51742 !important;
  background-color: #E51742 !important;
}

.cc-color-override--2018249118 a.cc-btn:last-child:hover {
  border-color: #ff7793 !important;
}

.cc-floating.cc-theme-edgeless .cc-message {
  margin: 2em !important;
}

.cc-window.cc-floating.cc-type-opt-in.cc-theme-edgeless a {
  color: #fff !important;
  text-decoration: none !important;
}

.cc-compliance.cc-highlight a.cc-btn.cc-allow {
  color: #fff !important;
  text-decoration: none !important;
}

.cc-revoke.cc-left {
  left: -20px !important;
  right: auto;
  transform: rotate(90deg);
  bottom: 90px !important;
  text-decoration: none !important;
}

.cc-revoke.cc-left:hover {
  height: ;
}

.cc-revoke:hover {
  transform: rotate(90deg) !important;
}

.cc-revoke img {
  width: 50px;
  height: 100px;
}

.powr-social-feed:before {
  content: 'Sie müssen Cookies akzeptieren und die Seite neu laden, um diesen Inhalt anzuzeigen';
  left: 0;
  right: 0;
  position: absolute;
  min-height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0;
  background-color: #dfdfdf;
}

.powr-social-feed.powrLoaded:before {
  display: none;
}

.sm-open-111 .cc-revoke.cc-left {
  display: none;
}

/*---------Convert Forms / Kontaktformular-----*/
.convertforms {
  max-width: 1400px !important;
  margin: auto !important;
}

.convertforms .cf-btn.cf-btn-style-flat {
  transition: transform 0.3s ease;
}

.convertforms .cf-btn.cf-btn-style-flat:hover {
  opacity: 1 !important;
  transform: scale(.99);
}

.cf-label {
  word-wrap: break-word;
}

#cf_2 {
  padding: var(--j51-grid-row-gap) var(--j51-grid-column-gap);
}

/*----------------Vertical Menu--------------*/
.off-menu_111 .sm-logo img {
  max-width: 200px !important;
}

.sm-parent {
  display: flex;
  justify-content: center;
  align-items: center;
}

.sm-postag, .sm-posname {
  display: none !important;
}

.sm-top {
  display: none;
}

.sm-bottom>div {
  display: flex;
  max-width: 500px;
  margin: auto !important;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.sm-bottom>div>div {
  width: 50px;
  height: 50px;
  border-radius: 5px;
  background-color: #E51742;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sm-bottom a {
  display: flex;
}

/*-------------------Testimonial-------------------*/
.j51-testimonials .j51-profile {
  padding: unset !important;
}

.j51-testimonials .item .j51-text-box {
  padding: unset;
}

#j51-testimonials139>.tns-item {
  padding: 0px 30px;
}

.tns-horizontal.tns-subpixel>.tns-item {
  vertical-align: middle !important;
}

.j51-testimonials .item .j51-text-box {
  display: flex;
}

.j51-profile-details {
  display: flex;
  flex-direction: column;
}

.j51-testimonials h4 {
  -webkit-text-fill-color: unset;
  font-weight: 400;
  font-size: 1em;
}

.j51-testimonials p {
  font-size: 1em;
}

/*-------------------Header------------------*/
.container_header {
  padding-top: 0;
}

#header_main {
  justify-content: space-between;
  width: 90%;
  margin: auto;
  min-height: 126px;
}

.logo {
  flex: unset;
  padding: 0;
}

.logo img {
  width: 285px;
  position: relative;
  top: 21px;
  filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, .3)) drop-shadow(0px 2px 2px rgba(0, 0, 0, 0.04)) drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.05)) drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.05));
}

.mobilemenu {
  display: none;
}

/*-------------------Menu-----------------*/
.hornav ul.menu>li>a, .hornav ul.menu>li>span {
  font-size: 1em;
  color: #fff !important;
  padding: 0;
  padding-right: 15px;
  font-weight: normal;
}

.hornav ul.menu>li {
  border-right: 1px solid white;
}

.hornav ul.menu>li:last-of-type {
  border-right: unset;
}

.hornav ul.menu li a:hover, .hornav ul.menu li span:hover, .hornav ul.menu li.active a, .hornav ul.menu li.active span {
  color: #E51742 !important;
}

.container_header:after {
  display: none;
}

li.nav-item.item-139 {
  display: none !important;
}

/*---------------Kontakt oben--------------*/
#mod-custom118 div {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #fff;
}

/*---------------Freie Stellen oben--------------*/
.freiestellen-button {
  background-color: #E51742;
  border-radius: 5px;
  padding: 8.5px 46px;
  display: flex;
  align-items: center;
  transition: transform 0.3s ease;
  display: flex;
  justify-content: center;
}

.freiestellen-button:hover {
  transform: scale(.98);
}

.freiestellen-button a {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

/*-------------------Showcase----------------*/
.showcaseoverlay {
  position: absolute;
  bottom: 25%;
  right: 0;
  z-index: 1;
  color: white;
  margin-right: 5%
}

.showcaseoverlay h1 {
  line-height: 1;
  margin-bottom: 0.3em;
}

.showcaseoverlay h1, .showcaseoverlay h2 {
  color: white;
}

#container_showcase1_modules {
  margin-top: -126px;
}

.videodesktop>div>div, .videomobile>div>div, .videotablet>div>div {
  line-height: 0;
}

.anfrage-button {
  background-color: #E51742;
  border-radius: 5px;
  padding: 8.5px 46px;
  max-width: 274px;
  transition: transform 0.3s ease;
  display: flex;
  justify-content: center;
}

.anfrage-button:hover {
  transform: scale(.98);
}

.anfrage-button a {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

/*---------------------Top 1---------------------*/
#container_top1_modules {
  margin: 3% 0;
}

#container_top1_modules .wrapper960 {
  width: 85% !important;
}

.top-1a {
  display: flex;
  align-items: center;
}

.top-1a #mod-custom122 {
  inline-size: 95%;
}

/*----------------------Top 2---------------------*/
#container_top2_modules {
  margin-bottom: 80px;
}

#container_top2_modules .wrapper960 {
  width: 90% !important;
}

.uk-scope .leistungen {
  justify-content: center;
  padding: 10% 0 !important;
}

.uk-scope .leistungen h3 {
  color: #fff !important;
  text-align: center;
  margin-top: 10px;
  font-size: 0.9em;
  word-wrap: break-word;
}

.uk-scope .leistungen .uk-inline-clip {
  overflow: hidden;
  display: flex;
  justify-content: center;
}

.uk-scope .leistungen img {
  height: 50px;
}

/*---------------------Top 3---------------------*/
#container_top3_modules {
  padding: 2em 0;
  margin-bottom: 80px;
  overflow: hidden;
}

#container_top3_modules .wrapper960 {
  width: 90% !important;
}

#container_top3_modules h2 {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 600;
}

#mod-custom125 {
  display: flex;
  gap: 100px;
  justify-content: center;
}

.kontakt-button {
  background-color: #fff;
  border-radius: 5px;
  padding: 8.5px 46px;
  max-width: 274px;
  display: flex;
  align-items: center;
  transition: transform 0.3s ease;
  display: flex;
  justify-content: center;
}

.kontakt-button:hover {
  transform: scale(.97);
}

.kontakt-button a {
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
}

/*--------------------Main Content--------------------*/
#container_main .wrapper960 {
  width: 85% !important;
  max-width: 1400px;
  margin: auto;
}

.itemid-101 #container_main {
  display: none;
}

/*Projekte*/
.uk-scope .uk-subnav li.uk-active>a {
  padding: 0 15px;
  background-color: #db103f;
  color: white !important;
  border-radius: 5px;
  text-align: center;
}

.uk-scope .uk-subnav li>a {
  padding: 0 15px;
  text-align: center;
}

.uk-scope .projekte .uk-overlay-primary {
  background: rgba(219, 16, 63, 0.6);
  clip-path: polygon(0 20%, 100% 10%, 100% 80%, 0 90%);
}

.uk-scope .projekte .uk-overlay h3 {
  font-size: 1.25em !important;
}

/*Über uns*/
img.familienfoto {
  max-width: 420px;
  width: 100%;
  height: auto;
  border-radius: 100%;
  box-shadow: 0 11px 4px rgba(0, 0, 0, 0.03), 0 7px 8px rgba(0, 0, 0, 0.04), 0 4px 4px rgba(0, 0, 0, 0.05), 0 4px 8px rgba(0, 0, 0, 0.05);
}

.itemid-136 .com-content-article__body {
  display: flex;
}

.itemid-136 .com-content-article__body>div:nth-child(1) {
  width: 60%;
}

.itemid-136 .com-content-article__body>div:nth-child(2) {
  width: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
}

#mod-custom123 h2 {
  text-align: center;
}

@media only screen and (min-height: 360px) {
  .uk-scope .projekte .uk-overlay h3 {
    font-size: 1.1em !important;
  }
}

.uk-scope .projekte *+.uk-margin-small {
  margin-top: 0 !important;
}

.uk-scope .uk-lightbox {
  background: rgba(0, 0, 0, .5) !important;
}

.uk-scope .uk-lightbox .uk-lightbox-items>li>img {
  border: 10px solid white !important;
  max-width: 500px !important;
}

.uk-scope .uk-lightbox-toolbar {
  background: unset !important;
}

/*---------------------Bottom 1---------------------*/
.itemid-101 #container_bottom1_modules {
  margin-bottom: 80px;
}

.projekte-start {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.projekt-img1 {
  grid-area: 1 / 1 / 3 / 4;
}

.projekt-text {
  grid-area: 1 / 3 / 2 / 5;
  transform: translate(210px, 60px);
  max-width: 500px;
}

.projekt-text a {
  text-decoration: none;
}

.projekt-text h2:hover {
  transform: translateX(-20px);
}

.projekt-text h2 {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 600;
  background-color: rgba(230, 23, 61, 1);
  padding: 1em;
  justify-content: center;
  display: flex;
  transition: transform 0.3s ease;
}

.projekt-img2 {
  grid-area: 2 / 4 / 4 / 6;
  transform: translate(-230px, 0px);
}

.projekt-img2::after {
  position: absolute;
  display: block;
  content: "";
  background-color: #D92B4A;
  height: calc(100% + 32px);
  width: 150px;
  top: -16px;
  left: -16px;
  z-index: -1;
}

/*Kontakt*/
#container_bottom1_modules {
  margin-bottom: 80px;
}

.itemid-137 #container_bottom1_modules .wrapper960 {
  width: 85% !important;
  max-width: 1400px;
}

.itemid-137 .pageheader .itemid-137 .bottom-1 {
  display: flex;
  align-items: center;
}

#mod-custom130>div {
  display: flex;
  align-items: center;
}

#mod-custom130>div::before {
  position: absolute;
  display: block;
  content: "";
  background-color: #D92B4A;
  height: 100%;
  width: 100%;
  top: -16px;
  left: 16px;
  z-index: 0;
}

#mod-custom130 iframe {
  z-index: 1;
  width: 100%;
}

/*---------------------Bottom 2---------------------*/
#container_bottom2_modules {
  margin-bottom: 80px;
}

#container_bottom2_modules .wrapper960 {
  width: 100% !important;
}

.bottom2-hintergrund img {
  height: auto;
  width: 100%;
}

.teamtablet {
  display: none;
}

.teammobile {
  display: none;
}

#bottom2_modules {
  display: flex;
  position: absolute;
  justify-content: center;
  align-items: end;
  aspect-ratio: 5 / 2;
  z-index: 1;
  bottom: 0px;
  padding: 40px 0;
}

#mod-custom128 h2 {
  color: white;
}

.bewerben-button {
  background-color: #E51742;
  border-radius: 5px;
  padding: 8.5px 46px;
  display: flex;
  align-items: center;
  transition: transform 0.3s ease;
  width: 280px;
  margin: auto;
  display: flex;
  justify-content: center;
}

.bewerben-button:hover {
  transform: scale(.98);
}

.bewerben-button a {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

/*---------------------Bottom 3---------------------*/
#container_bottom3_modules {
  padding: 2em 0;
  margin-bottom: 80px;
  overflow: hidden;
}

#container_bottom3_modules .wrapper960 {
  width: 90% !important;
}

#container_bottom3_modules h2 {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 600;
}

#mod-custom126 {
  display: flex;
  gap: 100px;
  justify-content: center;
}

/*---------------------Base 1---------------------*/
#container_base1_modules {
  padding: 3em 0;
}

#mod-custom127 h1 {
  color: #fff !important;
}

/*---------------------Base 2---------------------*/
#container_base2_modules {
  padding-top: 2em;
}

#container_base2_modules .wrapper960 {
  width: 90% !important;
}

#base-2 a {
  color: #000;
  text-decoration: none;
}

#mod-custom115 div {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 5px;
}

.base-2.base-2b {
  display: flex;
  align-items: center;
}

#mod-custom117 img {
  margin-right: 50px;
}

#mod-custom117>div {
  display: flex;
  justify-content: end;
  align-items: center;
}

/*---------------------Footer-------------------*/
#container_footer {
  margin-bottom: 20px;
}

#container_footer .wrapper960 {
  width: 90% !important;
  justify-content: end;
  padding: 0;
}

.footerlogo {
  display: none;
}

.footermenu ul li a, .footermenu ul li span {
  color: #000;
}

.footermenu ul li a:after, .footermenu ul li span:after {
  display: none;
}

.footermenu ul.menu li a:hover, .footermenu ul.menu li span:hover, .footermenu ul.menu li.active a, .footermenu ul.menu li.active span {
  color: #E51742 !important;
}

.footermenu ul li a:hover {
  text-decoration: none;
}

.footermenu ul.menu>li {
  border-right: 1px solid black;
}

.footermenu ul.menu>li:last-of-type {
  border-right: unset;
}

.footermenu ul li a, .footermenu ul li span {
  padding: 0 10px;
}

/*---------------Mobile Footer--------------*/
.mobilefooter {
  display: none;
  position: fixed;
  bottom: 0;
  text-align: center;
  width: 100%;
  height: 60px;
  z-index: 10;
  background-color: none !important;
  backdrop-filter: blur(30px);
  -webkit-backdrop-filter: blur(30px);
  box-shadow: inset 0px 0px 50px rgb(185 185 185 / 90%);
}

.mobilefooter p {
  margin-bottom: 0;
}

#mod-custom112 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  gap: 4.5px;
}

#mod-custom112 div {
  width: 50%;
  height: 87%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #293133;
}

/*-----------------Responsive-----------------*/
@media only screen and (min-height: 1440px) {
  .sidecol_block {
    min-height: 1050px !important;
  }
}

@media only screen and (min-height: 1250px) {
  .sidecol_block {
    min-height: 925px;
  }
}

@media only screen and (max-width: 1439px) {
  .com-content-article__body {
    flex-direction: column;
    gap: 1.5em;
  }

  .com-content-article__body>div {
    width: 100% !important;
  }

  img.familienfoto {
    max-width: 160px;
  }
}

@media only screen and (max-width: 1700px) {
  #header_main {
    width: 90%;
  }

  .kontaktoben a.tel {
    display: none;
  }

  .hornav ul.menu>li>a, .hornav ul.menu>li>span {
    padding-right: 10px;
  }

  .hornav ul.menu>li+li {
    margin-left: 10px;
  }
}

@media only screen and (max-width: 1550px) {
  #container_bottom1_modules .wrapper960 {
    width: 85% !important;
  }

  .projekt-text {
    transform: translate(150px, 65px);
  }
}

@media only screen and (max-width: 1445px) {
  body {
    font-size: 18px !important;
  }

  div.cc-revoke {
    font-size: 14px !important;
    padding-bottom: 13px;
  }

  h1 {
    font-size: 1.6em;
  }

  h1>strong {
    font-weight: 700;
  }

  .page-header h1 {
    font-weight: 700;
    word-wrap: break-word;
  }

  h2 {
    font-size: 1.3em;
  }

  .logo img {
    width: 190px;
    top: 15px;
  }

  #mod-custom116 img {
    width: 190px;
  }

  #mod-custom117 img {
    width: 84px;
  }

  #header_main {
    min-height: 90px;
  }

  div.kontaktoben {
    display: none !important;
  }

  .freiestellen-button {
    padding: 3.5px 30px;
  }

  .anfrage-button {
    padding: 3.5px 30px;
  }

  .kontakt-button {
    padding: 3.5px 30px;
  }

  .bewerben-button {
    padding: 3.5px 30px;
  }

  .showcaseoverlay {
    inline-size: 519px;
    margin-right: 80px;
    bottom: 20%;
  }

  .itemid-101 .top-1a {
    max-width: 100% !important;
  }

  .itemid-101 .top-1b {
    max-width: 100% !important;
  }

  .top-1b h2 {
    text-align: right;
  }

  #mod-custom125, #mod-custom126 {
    gap: 40px;
  }

  #main {
    flex-direction: column;
  }

  .sidecol_a {
    width: 100% !important;
  }

  #content_remainder {
    width: 100% !important;
  }

  .projekt-text {
    max-width: 390px;
  }
}

@media only screen and (max-width: 1100px) {
  #container_showcase1_modules {
    margin-top: unset;
  }

  #logo {
    flex: 1 0 auto;
  }

  #hornav-nav {
    display: none;
  }

  .freiestellen {
    margin-right: 30px;
  }

  .mobilemenu {
    display: block;
  }

  .videodesktop {
    display: none;
  }

  .videotablet {
    display: block;
  }

  .teamdesktop {
    display: none;
  }

  .teamtablet {
    display: block;
  }

  #bottom2_modules {
    aspect-ratio: 10 / 5;
  }

  .itemid-101 #container_bottom1_modules {
    margin-bottom: 0px;
  }

  .projekte-start {
    grid-template-rows: repeat(1, 1fr);
  }

  .projekt-img1 {
    grid-area: 1 / 1 / 2 / 5;
  }

  .projekt-text {
    grid-area: 1 / 3 / 2 / 5;
    transform: translate(80px, 45px);
  }

  .projekt-img2 {
    grid-area: 2 / 3 / 4 / 6;
    transform: translate(0px, -80px);
  }
}

@media only screen and (max-width: 767px) {
  body {
    font-size: 14px !important;
  }

  div.cc-revoke {
    font-size: 12px !important;
    padding-bottom: 15px;
  }

  .showcaseoverlay {
    margin-right: unset;
    right: 20px;
  }

  #container_top1_modules {
    margin: 7% 0;
  }

  #container_top2_modules {
    margin-bottom: 7%;
  }

  #container_top3_modules {
    margin-bottom: 7%;
  }

  #container_bottom1_modules {
    margin-bottom: 7%;
  }

  .itemid-101 #container_bottom1_modules {
    margin-bottom: 0px;
  }

  #container_bottom2_modules {
    margin-bottom: 7%;
  }

  #container_bottom3_modules {
    margin-bottom: 7%;
  }

  #mod-custom115 {
    inline-size: 256px;
    margin: auto;
  }

  #mod-custom117>div {
    justify-content: center;
  }

  #mod-custom117 img {
    margin: 0;
  }

  #wrapper_base-2 {
    gap: 30px;
  }
}

@media only screen and (max-width: 717px) {
  .uk-scope .uk-flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
  }

  .uk-scope .uk-flex-center li::before {
    border: unset;
  }

  .projekt-img2::after {
    height: calc(100% + 32px);
    width: 125px;
  }
}

@media only screen and (max-width: 642px) {
  #mod-custom125, #mod-custom126 {
    flex-direction: column;
    gap: 10px;
    align-items: center;
    text-align: center;
  }
}

@media only screen and (max-width: 576px) {
  #header_main {
    min-height: 70px;
  }

  .logo img {
    width: 140px;
  }

  .videotablet {
    display: none;
  }

  .videomobile {
    display: block;
  }

  .mobilefooter {
    display: block;
  }

  .tns-horizontal.tns-subpixel>.tns-item {
    vertical-align: unset !important;
  }

  #container_footer {
    margin-bottom: 70px;
  }

  .showcaseoverlay {
    inline-size: 380px;
    margin-right: 10px;
    bottom: 10%;
  }

  .freiestellen {
    display: none;
  }

  .teammobile {
    display: block;
  }

  .teamtablet {
    display: none;
  }

  #bottom2_modules {
    aspect-ratio: 1 / 1;
  }

  .projekt-img2::after {
    height: calc(100% + 32px);
    width: 100px;
  }

  .projekt-text h2:hover {
    transform: unset;
  }
}

@media only screen and (max-width: 520px) {
  .itemid-101 #container_bottom1_modules {
    margin-bottom: 7%;
  }

  .projekt-img1 {
    grid-area: 1 / 1 / 2 / 6;
  }

  .projekt-text {
    grid-area: 1 / 3 / 2 / 6;
    transform: translate(10px, 20px);
  }

  .projekt-img2 {
    grid-area: 2 / 1 / 4 / 6;
    transform: unset;
  }

  .projekt-img2::after {
    display: none;
  }

  @media only screen and (max-width: 430px) {
    .showcaseoverlay {
      inline-size: 290px;
      bottom: 10%;
      margin-right: unset;
    }

    .powr-social-feed.powrLoaded iframe {
      max-width: 280px;
      margin: auto;
      display: block !important;
    }
  }